%define upstream_name 	 Email-Find
%define upstream_version 0.10

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 8

Summary:	Email-Find perl module
License:	GPL+ or Artistic
Group:		Development/Perl
Url:		http://www.cpan.org/%{upstream_name}
Source0:	ftp://ftp.perl.org/pub/CPAN/modules/by-module/Email/%{upstream_name}-%{upstream_version}.tar.bz2

BuildRequires:	perl-Email-Valid

BuildArch:	noarch

%description
Email::Find is a module for finding a *subset* of RFC 822 email
addresses in arbitrary text (see the section on "CAVEATS"). The
addresses it finds are not guaranteed to exist or even actually be email
addresses at all (see the section on "CAVEATS"), but they will be valid
RFC 822 syntax.

Email::Find will perform some heuristics to avoid some of the more
obvious red herrings and false addresses, but there's only so much which
can be done without a human.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%{__make}

%install
%makeinstall_std

%files
%doc README Changes
%{perl_vendorlib}/Email/Find*
%{_mandir}/*/*

%changelog
* Wed Jul 12 2017 bb2 <bb2> - 0.100.0-8pclos2017
- rebuild against updates

